﻿@charset "UTF-8";

/*------------------------------------------------------------------
  	[其他]
------------------------------------------------------------------*/
#menuB ul li.active {
    background: #3f8e42;
}
#menuB ul > li a:hover, #menuB ul > li a:focus, #menuB ul > li a:active {
    background: #3f8e42;
}
/*NAV左邊選單按鈕及搜尋輸入框*/
.NHeader {
    display: flex;
    float: left;
    margin: 5px 0;
}
#LogoNav a{
    display:flex;
    align-items:center;
}
.swiper-wrapper.disabled {
    transform: translate3d(0px, 0, 0) !important;
}

.swiper-pagination.disabled {
    display: none;
}

@-webkit-keyframes pop {
    from {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    to {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes pop {
    from {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    to {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-webkit-keyframes removeOption {
    from {
        max-height: 40px;
    }

    to {
        max-height: 0px;
    }
}

@keyframes removeOption {
    from {
        max-height: 40px;
    }

    to {
        max-height: 0px;
    }
}

@-webkit-keyframes addOption {
    from {
        max-height: 0px;
    }

    to {
        max-height: 40px;
    }
}

@keyframes addOption {
    from {
        max-height: 0px;
    }

    to {
        max-height: 40px;
    }
}

@-webkit-keyframes removeSelected {
    from {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    to {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
}

@keyframes removeSelected {
    from {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    to {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
}

@-webkit-keyframes addSelected {
    from {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    to {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes addSelected {
    from {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    to {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-webkit-keyframes hide {
    from, to {
        max-height: 0px;
        max-width: 0px;
        padding: 0px;
        margin: 0px;
        border-width: 0px;
    }
}

@keyframes hide {
    from, to {
        max-height: 0px;
        max-width: 0px;
        padding: 0px;
        margin: 0px;
        border-width: 0px;
    }
}
/*------------------------------------------------------------------
  	[login.cshtml]
------------------------------------------------------------------*/
 .login-form {    
    padding: 30px 30px 20px;
    border-radius: 2px;
}
.login-content {
    width: 45%;
    margin-top: 7em!important;
}
    .login-form .btn {
        width: 100%;
        text-transform: uppercase;
        font-size: 14px;
        padding: 15px;
        border: 0px;
    }
.login-form .form-control {
    height: 42px;
    border-radius: 0px;
    box-shadow: none;
    border-color: #e7e7e7;
}
/*------------------------------------------------------------------
  	[DiseaseMap.cshtml]
------------------------------------------------------------------*/
/*法傳頁圖表*/
.map-tab{
    margin-top:2em;
}
.map-tab .tab-content {
    width: 100%;
}
.map-tab .nav-tabs{
    margin-bottom:0;
}
.map-tab .nav-tabs li {
    display: inherit;
}

.map-tab .nav-tabs li a {
    padding: 12px 40px;
    border: 1px solid #eee;
    border-bottom: 0;
}
    .map-tab .nav-tabs li a.active {
       color: #3F51B5 !important
    }
    .map-tab .nav-tabs li:first-child a {
        border-right: 0;
    }

.map-tab .nav-tabs li a:hover {
    text-decoration: none !important;
}
/*------------------------------------------------------------------
  	[ul滑動表格]
------------------------------------------------------------------*/
.ul-table {
    margin: 0;
    padding: 0;
    display: flex;
}

.table-body {
    width: 85%;
    display: block;
    overflow: hidden;
}

.table-body .table-tr-td {
    display: flex;
}

.table-td {
    display: table;
    width: auto;
    float: left;
    text-align: center;
    border-left: 1px solid #999;
}

.table-td:last-child {
    border-right: 1px solid #999;
}

.table-th {
    width: 100px;
    float: left;
    text-align: center;
}

.table-header .table-th {
    position: relative;
    box-shadow: 5px 0 5px -5px #4c4c4c;
    border-left: 1px solid #999;
    z-index: 2;
}

.table-footer .table-th {
    position: relative;
    box-shadow: -5px 0 5px -5px #333;
    border-right: 1px solid #999;
    z-index: 1;
}

.table-body .table-td .li-td:nth-child(1) {
    background: #61737b;
    color: #fff;
}

.table-th .li-th {
    background: #61737b;
    color: #fff;
}

.table-td .li-td {
    width: 100%;
    background: #fff;
}

.table-td .li-td,
.table-th .li-th {
    border-top: 1px solid #999;
}

.table-td .li-td:last-child,
.table-th .li-th:last-child {
    border-bottom: 1px solid #999;
}

/*------------------------------------------------------------------
  	[右側查詢日曆]
------------------------------------------------------------------*/
.dateDiv .form-control {
    width: 85%;
    float: left;
}

.form-control-position {
    position:absolute;
    top:0px;
    left:0px;
}

.form-control2-box{
    padding:0px 0px;
}

.form-control2 {
    display: block;
    width: 77%;
    height: 33.5px;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    padding: 5px 15px;
    margin-left:15px;
}

.form-control2:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
}

.playNone {
    display: none;
}

.positionAdjust {
    position: relative;
    bottom: calc(1.5em + .75rem + 2px);
}

.dateDiv .input-group-addon {
    height:33.5px;
    width: 15%;
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 5px;
    background: #dedede;
    border-radius: 0 5px 5px 0;
    margin-left: 85%;
}

    .dateDiv .input-group-addon img {
        width: 17px;
    }

.glyphicon-arrow-right, .glyphicon-arrow-left {
    background-size: 100%;
    background-repeat: no-repeat;
    display: block;
    width: 20px;
    height: 20px;
    margin: 6px 0px 6px 6px;
}

.glyphicon-arrow-right {
    background-image: url(../../images/arrowR.png);
}

.glyphicon-arrow-left {
    background-image: url(../../images/arrowL.png);
}

.table-condensed .switch {
    color: #000;
}

/*------------------------------------------------------------------
  	[Highmaps]
------------------------------------------------------------------*/
.map-chart{
    position:relative;
}
.map-chart .highcharts-container {
    /*position: absolute !important;
    left: 0;
    width: 1000px !important;*/
}
    .map-chart .highcharts-root {
        /*width: 100%;
        height: 100%;
        padding-top:4em;*/
    }
    .map-chart .highcharts-title {
        /*width: auto !important;
        left: 0 !important;
        right: 0 !important;
        text-align:center;*/
    }

/*------------------------------------------------------------------
  	[highcharts]
------------------------------------------------------------------*/
/*法傳趨勢圖圖表開始 */
.chartContent{
    position:relative;
}
.highcharts-container {    
/*    width: 100% !important;*/
}
.highcharts-root {
/*    width: 100% !important;*/
}
.highcharts-background {
/*    width: 100% !important;*/
}
.highcharts-menu-item {
    padding: 0.3em 1em !important;
}
.highcharts-background {
    fill: #fff;
}




.highcharts-yaxis .highcharts-axis-line, .highcharts-plot-border, .highcharts-shadow {
    stroke-width: 0;
}
/*------------------------------------------------------------------
  	[GuideSwitch]
------------------------------------------------------------------*/

/*右下角燈泡 開啟教學開始 (共版)*/
.GuideSwitch {
    cursor: pointer;
    position: fixed;
    bottom: 10%;
    right: 30px;
}
/*右下角燈泡圖片*/
    .GuideSwitch img {
        width: 50px;
    }

/*右下角燈泡發光動畫開始 (共版)*/
.pulse {
    position: absolute;
    display: block;
    width: 28px;
    height: 28px;
    border-radius: 100%;
    left: 11px;
    top: 8px;
    cursor: pointer;
    box-shadow: 0 0 0 rgba(204,169,44, 0.4);
    animation: pulse 2s infinite;
}

    .pulse:hover {
        animation: none;
    }

@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
    }

    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
    }

    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
    }
}

@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
        box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
    }

    70% {
        -moz-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
        box-shadow: 0 0 0 10px rgba(204,169,44, 0);
    }

    100% {
        -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
        box-shadow: 0 0 0 0 rgba(204,169,44, 0);
    }
}
/*右下角燈泡發光動畫結束 (共版)*/
/*右下角燈泡 開啟教學結束 (共版)*/

/*------------------------------------------------------------------
  	[GuideIndex]
------------------------------------------------------------------*/
/**/
/*.ChartMain {
    position: relative;
}*/

#showPerPageDiv {
    position: relative;
}


.NHeader .navbar-toggler-icon {
    position: relative;
}

/* 內頁 */
.ul-table,.map-title, .table-chart, .table_div {
    position: relative;
}


.Guide .nextText {
    padding: 5px 9px 35px;
    max-height:300px;
    overflow-y:auto;
}
.Guide .nextBtn {
    width: 100%;
    position: absolute;
    bottom: 0;
}
    .Guide .nextBtn button:first-child {
        background: #a5a5a5;
    }
    .Guide .nextBtn button:last-child {
        background: #38c357;
    }
.Guide button {
    color: #fff;
    width: 50%;
    float:left;
    font-weight: 600;
    padding: 6px 1px;
    font-size: 12px;
    border: 0;
}

.GuideIndex {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 5;
}

.GuideIndex2 {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 5;
    top:0;
    left: 0;
    display: none;
}

.TbGuide, .ChartMsg, .PageMsg, .MSearch, .NHeaderSildeLeft, .MenuLeftSildeLeft,
.GuideBox1,.GuideBox2, .GuideBox3, .GuideBox4 {
    position: absolute;
    border-radius: 5px;
    overflow: hidden;
    width: 230px;
    min-height: 150px;
    z-index: 8;
    background: #fff;
    border: 1px solid #bdbdbd;
    box-shadow: 1px 6px 10px -4px #6d6d6d;
}
@media(max-width:500px){
    .TbGuide, .ChartMsg, .PageMsg, .MSearch, .NHeaderSildeLeft, .MenuLeftSildeLeft,
    .GuideBox1, .GuideBox2, .GuideBox3, .GuideBox4 {
        position: fixed;
    }
}
.TbGuide {
    position: fixed;
    top: 250px;
    right: 230px;
}

@media(max-width:500px){
    .TbGuide {
        right: 20%;
    }
}

.ChartMsg {
    top: 500px;
    right: 230px;
}

@media(max-width:500px){
    .ChartMsg {
        top: 50%;
        right: 20%;
    }
}

.PageMsg {
    top: 180px;
    right: 110px;
    display: none;
}

.NHeaderSildeLeft {
    top: 130px;
    left: 80px;
    display: none;
}

.MSearch {
    top: 130px;
    left: 90px;
    display: none;
}

.MenuLeftSildeLeft {
    top: 400px;
    left: 400px;
    display: none;
}

@media(max-width:500px){
    .MenuLeftSildeLeft {
        top: 50%;
        left: 20%;
    }
}

.GuideBox1 {
    position: fixed;
    top: 135px;
    left: 390px;    
}

@media(max-width:500px){
    .GuideBox1 {
        top: 20%;
        left: 30%;
    }
}

.GuideBox2 {
    top: 280px;
    right: 50%;
    display: none;
}

@media(max-width:500px) {
    .GuideBox2 {
        right: 20%;
    }
}

.GuideBox3 {    
    top: 380px;
    right: 200px;
    display: none;
}

@media(max-width:500px) {
    .GuideBox3 {
        right: 20%;
    }
}

.GuideBox4 {
    position: fixed;
    top: 200px;
    right: 200px;
    display: none;
}

@media(max-width:500px) {
    .GuideBox4 {
        right: 20%;
    }
}

/* [結束導覽]    

.GuideClose {
    cursor: pointer;
    position: absolute;
    width: 50px;
    top: 2em;
    left: 0;
    right: 0;
    margin: auto;
}
*/
/*------------------------------------------------------------------
  	[MenuLeft]
------------------------------------------------------------------*/

/*左側選單*/
#menuLeft {
    position: fixed;
    z-index: 6;
}

.navbar .side-collapse.side-collapse-left, .navbar .side-collapse .nav-link, .navbar .side-collapse button.navbar-toggler {
    background: #424242;
}

/*NAV左側選單一、二、三階*/
.navbar .side-collapse .nav-link {
    color: #fff;
    padding: 1em 8px;
}

/*NAV左側選單第二階*/
.dropdownFirst {
    background: #888 !important;
}

    .dropdownFirst a {
        background: #888 !important;
    }

.dropdownLast li {
    background: #fff !important;
    padding-left: 10px;
}

.dropdownLast a {
    background: #fff !important;
    color: #000 !important;
    text-align: left !important;
}

.navBox {
    position: relative;
}

/*NAV左側選單法傳第三階選單*/
.navOpen {
    position: absolute;
    left: 0;
    width: 320px;
    padding-left: 0;
    background: #ddd;
    z-index: 1;
}

/*NAV左側選單法傳第三階項目*/
    .navOpen li {
        display: block;
        text-align: center;
        width: 100%;
        font-size: 15px;
        border-bottom: 1px solid #eee;
    }

/*------------------------------------------------------------------
  	[MainDiv]
------------------------------------------------------------------*/
/*法傳頁除了NAV的區塊*/
.MainDiv {
    position: absolute;
    top: 120px;
    left: 0;
    right: 0;
    background: #F7F5F5;
}

/*法傳頁圖表及頁籤區塊*/
.MainCont {
    padding: 3em 0;
    padding-bottom: 0;
}

/*首頁右上角每頁呈現按鈕*/
#showPerPageDiv {
    position: absolute;
    top: 20px;
    right: 30px;
}

/*------------------------------------------------------------------
  	[OWL]
------------------------------------------------------------------*/
.owl-carousel {
    z-index: 0;
}
    .owl-carousel .owl-stage-outer {
    }
    /*------------------------------------------------------------------
  	[COOKIE]
------------------------------------------------------------------*/
/*同意cookie開始*/
    .cookieCont {
        width: 60%;
        margin: auto;
        display: flex;
    }

    @media(max-width:750px){
        .cookieCont {
            display: block;
        }
    }

.cookieTxt {
    float: left;
}

@media(max-width:750px){
    .cookieTxt {
        float: none;
    }
}

/*同意cookie按鈕 右上角叉叉開始*/
#cookie .cookieImg {
    width: 18px;
    height: 18px;
}

#cookie .cookieImg img {
    position: absolute;
    top: 15px;
    right: 15px;
    width: 18px;
}
/*同意cookie按鈕 右上角叉叉結束*/

/*cookie同意按鈕*/
#cookie .cookieBtn {
    width: 100px;
    min-width: 100px;
    height: 36px;
    outline: none !important;
    border-radius: 100px;
    background: #28a745;
    color: #fff;
    font-weight: 600;
    letter-spacing: 3px;
    margin-top: 15px;
    margin-left: 5em;
}
@media(max-width:750px){
    #cookie .cookieBtn {
        margin-top: 0px;
        margin-left: 70%;
        margin-bottom: 10px;
    }
}
/*------------------------------------------------------------------
  	[SingleDisease]
------------------------------------------------------------------*/
/*法傳頁統計表格主體開始*/
.SingleDisease .table {
    width:auto;
}
    .SingleDisease .table tr th{
        width:55%;
    }
/*法傳頁統計表格主體結束*/
/*------------------------------------------------------------------
  	[NOTE]
------------------------------------------------------------------*/
/*法傳、急診傳染病頁下方資訊區塊開始*/
    .noteDiv {
        width: 1300px;
        margin: 5%  auto;
    }
    @media(max-width:1300px){
        .noteDiv {
            padding:15px;
        }
    }
.noteDiv ol{
    padding-left:16px;
    letter-spacing:1px;
}
/*法傳、急診傳染病頁下方資訊區塊結束*/
/*------------------------------------------------------------------
  	[GlobalTreeMap]
------------------------------------------------------------------*/
.GlobalTreeMap {
    min-height: 750px;
}
    .GlobalTreeMap .detailMain {
        min-height: 500px;
    }
    /*------------------------------------------------------------------
  	[Question]
------------------------------------------------------------------*/
    .QuesMain {
        width: 900px;
        min-height: 800px;
        display: block;
        padding-top: 3em;
        margin: auto;
    }
/*------------------------------------------------------------------
  	[advanced]
------------------------------------------------------------------*/
/*法傳地理分布圖表開始*/
.MapChartContent {
    display: flex;
}
.advanced {
    width: 1300px;
    height: 700px;
    display: block;
    margin: auto;
    padding: 20px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 6px 10px #d2d2d2;
    overflow: hidden;
}
.advanced img{
    width: 100%;
}
.yearSele {
    width:90%;
    margin:auto;
    display: flex;
    margin-bottom: 1em;
}

.yearSele select {
    width: 100px;
}
/* advanced-left */
.advanced-left{
    position: relative;
    float: left;
    width:78%;
}
.advanced-left h5{
    font-weight: 600;
    font-size: 17px;
}

.advanced-left .download{
    position: absolute;
    cursor: pointer;
    width: 30px;
    right: 30px;
}
/* .advanced-right */
/*進階圖表右側表格開始*/
.MapChartContent .advanced-right {
    height: 700px;
}
.advanced-right {
    position: relative;
    margin: auto;
    margin-right: 0;
    margin-top: 0;    
}
    .advanced-right .tableMenu {
        cursor: pointer;
        position: absolute;
        width: 25px;
        left: -35px;
    }

.advanced-table {
    width: 0px;
    height: 0px;
    overflow: hidden;
    transition: .4s;
    background: #fff;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.advanced-right td,.advanced-right th{
    border: 1px solid #b1b1b1;
}
.advanced-right th{
    text-align: center;
    background: #757575;
    color: #fff;
}
.Lclose {
    width: 800px;
}

.Ropen {
    width: 190px;
    height:auto;
    max-height:690px;
    overflow-y:auto;
    transition: .4s;
}

.Ropen1 {
    width: 260px;
    height: auto;
    max-height: 690px;
    overflow-y: auto;
    transition: .4s;
}
/*進階圖表右側表格結束*/
/*------------------------------------------------------------------
  	[advanced   2]
------------------------------------------------------------------*/
.advanced2{
    width: 1500px;
    height: 700px;
    display: block;
    margin: auto;
    padding: 20px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 6px 10px #d2d2d2;
    overflow: hidden;    
}
.advanced2 img{
    width: 100%;
}
.advanced2-left,.advanced2-right{
    width: 50%;
    float: left;
    border: 1px solid #eee;
    border-collapse: collapse;
    display: flex;
    align-items: center;
    margin-bottom: 2em;
}
.advanced2-form{
    margin-bottom: 2em;
}
.advanced2-form .owl-table-outer .chartTitle{
    text-align: center;
}
.advanced2-form  .owl-table-outer .owl-carousel.owl-table .item > .chartTitle:first-child{
    background: #555555;
    text-align: center;
    color: #fff;
}
.advanced2-form  .owl-table-outer .item-fix .chartTitle{
    background: #555555;
    text-align: center;
}
/*------------------------------------------------------------------
  	[advanced   3]
------------------------------------------------------------------*/
.advanced3{
    width: 1500px;
    height: 100%;
    display: block;
    margin: auto;
    padding: 20px;
    padding-bottom: 5em;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 6px 10px #d2d2d2;
    overflow: hidden;    
}
.advanced3 img{
    width: 100%;
}
.advanced3-area{
    overflow: hidden;
    margin-bottom: 1em;
}
.advanced3-year{
    float: left;
    width: 292px;
    height: 490px;
    overflow: hidden;
}
.diseaseMapChart {
    width: 700px;
}